.Descriptive_paragraphs {
	font-size: 12px;
	text-align: left;
	color: #00F;
}
.Title_Text {
	font-size: 24px;
	color: #0000CC;
	font-weight: bold;
	text-align: center;
}

.SubTitle_Text {
	font-size: 12px;
	color: #0066CC;
	font-weight: normal;
	margin-bottom: 0px;
	font-family: Verdana, Geneva, sans-serif;
	text-align: center;
}
.References {
	color: #06F;
	line-height: normal;
}

.Classification_Labels {
	font-size: 18px;
	font-weight: bold;
	color: #6666FF;
	text-align: left;
}
.Lower_Taxon_Label {
	font-size: 16px;
	font-weight: bold;
	color: #63F;
}

.Date_Updated {
	font-size: 10px;
	text-align: center;
}
